Subject: Re: problem with include path
From: Pavel Tsekov <[email-masked]>
To: Joshua <[email-masked]>, [email-masked]
Date: Mon, 15 Oct 2001 12:20:02 +0200

Append the following command line options to the list
of command line options in you makefile:

-I/usr/local/include
-I/usr/local/include/php

This handles both include directives "#include <php/php.h>" or 
"#include <php.h>".

Joshua wrote:
> 
> Hi
> 
> I'm installing modules for apache using apxs. However, everytime I call it
> it gives me a bunch of errors that it cannot find this and that .h file, all
> of which are in the /usr/local/include/php dir and subdirs. Is there a path
> that I should set or something?  I tried adding it to my $PATH to no avail.
> If I try compilig the modules using with-server=apache instead I get the
> same errors in the end. cannot find zend.h, php.h, etc...
> 
> Thanks
> 
> Seb
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/